<!DOCTYPE html><!DOCTYPE html>
<html>
	<head>
		<title> Introduction to HMTL </title> 

	</head>

	<body>
		<h1>Code of Ethics of the Filipino Computing and Information Technology Professional</h1>

		<p>For the purposes of this Code, the following terms are defined as follows:</p>

		<h4>Information Technology</h4>
		<p> The preparation, collection, creation, transport, retrieval, storage, access, presentation and transformation of electronic information in all its forms including, but not limited to, voice, graphics, text, vide, data and image.</p>

		<h4>Information Techology Professional</h4>
		

		<p>One who develops or provides information technology products and/or services to the public.</p>


	</body>

</html>